description: This method retrieves information about a DNS rule associated with a mobile edge application instance. 
operationId: ApplicationsDnsRule_GET
produces:
- application/json

responses:
  200:
    description: It is used to indicate nonspecific success. The response body contains a representation of the resource.
    schema:
      type: object
      properties:
        DnsRule:
          $ref: '#/definitions/DnsRule'
    examples:
      application/json:
        DnsRule:
          dnsRuleId: 'DnsRule1'
          domainName: 'www.example.com'
          ipAddressType: 'IP_V4'
          ipAddress: '146.241.7.3'
          ttl: 300
          state: 'ACTIVE'
  400:
    description: Bad Request
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  403:
    description: Forbidden
    schema:
      type: object
      required:
      - ProblemDetails
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'
  404:
    description: Not Found
    schema:
      type: object
      properties:
        ProblemDetails:
          $ref: '#/definitions/ProblemDetails'